Shoutbox (Disabled)

Support can't open the game

Discussion in 'Support' started by hyde, Mar 15, 2017.

  1. hyde

    hyde New Member

    Messages:
    1
    Likes Received:
    0
    Hello, I'm having a problem opening the new version of the game.

    I've installed the new launcher and every archive has been succesfully downloaded according to the launcher, but, the moment I try to actualy play the game, this message pops up:

    "oh no, a crash!
    Microsoft.Xna.Framework.Graphics.NoSuitableGraphicDeviceException: OpenGL 2.1 is required!
    this may indicate you are do not have proper drivers istalled for your GPU, the game uses the wrong GPU (eg. laptops) or your system does not meet the minimum requirements"

    Even though I've already downloaded and installed both programs required to instal the game and play it (.NET Framework 4.5 and Visual C++ 2010 (x86)). I've tried everything I can think of and nothing seems to work, so I was wondering if anyone can help me with this? Am I lacking other program? or is it simply that my computer just can't run the new version? because I never had this issue with the previous versions of the game
     
  2. Lennian

    Lennian Dark Lord of Team Amorous Team Amorous

    Messages:
    2,206
    Likes Received:
    928
    The problem here is that your PC is either a potato or your driver is not properly installed. So try updatign your graphics drivers. In case of a laptop, be sure you are using the dedicated videocard (AMD/nVidia) when available, not the internal (Intel HD whatever).
     

Share This Page